.new-progress-section {
	background: url(/images/new/feature.jpg) 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 75px 0 90px 0;
}
.new-progress-section  .container {
	width: 1590px;
	max-width: 100%;
}
.new-progress-section .features-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 0;
}
.new-progress-section .features-left,.new-progress-section .features-right  {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
    margin: 0 0 60px;
}
.new-progress-section .features-left {
	padding:0 15px;

	    -webkit-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    -o-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
}
.new-progress-section .features-left.-animate {
	-webkit-transform:translateX(-50px);
	transform:translateX(-50px);
	opacity: 0;
}
.new-progress-section .features-right  {
	padding:0 15px;

	    -webkit-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    -o-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
}
.new-progress-section .features-right.-animate {
	opacity: 0;
	-webkit-transform:translateX(50px);
	transform:translateX(50px);
}
.new-progress-section .feature-image {
	width: 210px;
	height: 210px;
	vertical-align: middle;
	
}
.new-progress-section .features-comment {
	vertical-align: middle;
	
	position: static;
	width: calc(100% - 210px);
	font-size: 24px;
	line-height: 28px;
	color: #f2f5f5;
	font-weight: normal;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.new-progress-section .features-comment b {
	font-weight: 700;
	font-size: 32px;
}
.new-progress-section .features-left .features-comment {
	padding-left: 45px;
	text-align: left;
}
.new-progress-section .features-right .features-comment {
	padding-right: 45px;
	text-align: right;
}
.news--new .news_article .article_link .article_title,.news--new .news_article .article_link .article_subtitle {
	position: static;
}
.news--new .news_article .article_link .article_title {
	margin-bottom: 10px;
}
.news--new .news_article .article_link .article_inner {
	height: auto;
	padding-top: 50px;
	padding-bottom: 10px;
	border-color:#ffb900;
}
.container-inner {
	padding-top: 135px;
}
.container-inner .news--new {
	background: #fff;
	padding-top: 0;
}
.news_article--fullwidth {
	width: 100%;
	padding: 0 15px !important;
	margin-bottom: 70px;
}
.news_article--fullwidth .article_title {
	font-size: 36px;
	line-height: 48px;
	padding-left: 25px !important;
}
.news--new .article_inner {
	margin-top: -30px;
	position: relative !important;
}
.news_article--fullwidth .article_link, .news--new .article_link  {
	padding-bottom: 0;
}
.news--new .news_article  {
	float: none;
	display: inline-block;
	
	vertical-align: top;
	
}
.news--new .container.-fixed {
	font-size: 0;
	line-height: 0;
}
.news--new .news_article .article_link .article_img {
	width: auto;
	max-width: 170px;
}
.news_article--fullwidth .article_pic {
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
}
.news_article--fullwidth .article_date {
	padding-left: 25px;
}
.news--new .news_article:nth-child(2n) {
	padding-left: 15px;
	padding-right: 30px;
}
.news--new  .news_article:nth-child(odd) {
	padding-right: 15px;
	padding-left: 30px;
}
.article_date {
	padding-left: 15px;
	font-size: 14px;
	line-height: 16px;
	color: #626262;
}
.pagination {
	width: 100%;
	margin-bottom: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
         -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.pagination a {
	width: 60px;
	margin: 0 15px;
	display: block;
	height: 60px;
	line-height: 56px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	color: #333;
	border:2px solid #333;
	text-decoration: none;
}
.pagination a:hover {
	border-color:#ffb900;
	background: #ffb900;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination ul li {
	display: inline-block;
	vertical-align: top;
	height: 60px;
	line-height: 48px;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
}
.news_article .video_in  {
	z-index: 55;
}
.pagination a.prev, .pagination a.next {
	position: relative;
}
.pagination a.prev:hover:before, .pagination a.next:hover:before  {
	border-color: #ffb900
}
.pagination a.prev:before{
    position: absolute;
    background-color: #fff;
    width: 20px;
    height: 20px;
    content: '';
    z-index: 3;
    top: 0;
    left: 0;
    border-right: 2px solid #333;
    -webkit-transform: rotate(45deg) translate(-71%);
    -moz-transform: rotate(45deg) translate(-71%);
    -ms-transform: rotate(45deg) translate(-71%);
    -o-transform: rotate(45deg) translate(-71%);
    transform: rotate(45deg) translate(-71%);
    -webkit-text-decoration-skip: objects;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.pagination a.next:before{
    position: absolute;
    background-color: #fff;
    width: 20px;
    height: 20px;
    content: '';
    z-index: 3;
    right: 0;
    bottom: 0;
    border-left: 2px solid #333;
    -webkit-transform: rotate(45deg) translate(71%);
    -moz-transform: rotate(45deg) translate(71%);
    -ms-transform: rotate(45deg) translate(71%);
    -o-transform: rotate(45deg) translate(71%);
    transform: rotate(45deg) translate(71%);
    -webkit-text-decoration-skip: objects;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.news-one-gen-img {
	display: block;
	position: relative;
}
.news-one-gen-img.active iframe{
	opacity: 1;
}
.news-one-gen-img.active img {
	opacity: 0;
}
.news-one .article_inner  {
		    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.news-one .container.-fixed.active .article_inner{
	margin-top: 0;
	padding-top: 25px;
}
.news-one-gen-img iframe {
	position: absolute;
	top: 0;
	left:0;
	width: 100%;
	opacity: 0;
	    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.news-one-gen-img img {
	display: block;
	width: 100%;
	max-width: 100%;
	    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.news-one .article_inner {
    margin-top: -60px;
    margin-bottom: 24px;
    position: relative !important;
    width: 100%;
    z-index: 55;
    border-left: 3px solid #ffb900;
    height: auto;
    padding-left: 30px;
    padding-top: 85px;
    padding-bottom: 10px;
}
.news-one  .article_title  {
	margin-bottom: 10px;
        font-size: 36px;
    line-height: 48px;
}
.news-one .article_date {
    font-size: 14px;
    line-height: 16px;
    color: #ffb900;
    padding: 0;
}
.news-content {
	font-size: 18px;color: #333;
	line-height: 30px;
	font-weight: 400;
}
.news-content .h4 {
	font-size: 36px;
	line-height: 48px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.group-image {
	padding: 12px 0 0;
}
.group-image .media_block {
	margin-bottom: 21px;
}
.news-content p {
	margin-bottom: 15px;
}
.news-content a {
	text-decoration: underline;
	
}
.news-content a:hover {
	text-decoration: none;
	
}
.group-image .media_block {
	height: auto;
}
.group-image .media_block a {
	display: block;
	
}
.group-image .media_block a img {
	display: block;
	max-width: 100%;
	width: 100%;
}
.big {
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	margin-top: 25px;
	margin-bottom: 13px;
}
.news-content ul {
	list-style: none;
	padding-left: 15px;
}
.news-content ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}
.news-content ul li:before {
	content: '';
	position: absolute;
	top: 12px;
	left: 0;
	width: 6px;
	height: 6px;
	border:2px solid #333;
}
.news-content ul li ul {
	padding-top: 15px;
}
.news-content ul li ul li:before {
	background: #333;
}
.lsit-calling {
	list-style: none;
	padding: 15px 0 0 !important;
	width: 765px;
	max-width: 100%;
	margin-bottom: 38px;
}
.lsit-calling li:before {
	display: none;
	
}
.lsit-calling li {
	width: 100%;
	margin-bottom: 30px !important;
	padding: 0 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
        -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.img-box {
	width: 100px;
}
.text-box {
	width: calc(100% - 100px);
	padding-left: 30px;

}
.news-content iframe, .news-content table {
	max-width: 100%;
}
.news-content iframe {
	margin-top: 9px;
	margin-bottom: 16px;
}
.news-content table {
	border-collapse: collapse;
	width: 100%;
	margin: 28px 0 35px;
}
.news-content table td{
	border:2px solid #626262;
	padding: 15px 23px;
}
.news-content table td:first-child {
	font-weight: bold;
	text-transform: uppercase;
}
.text-box b {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
}
.news-content blockquote {
	    font-size: 36px;
    line-height: 44px;
    margin-top: 24px;
    font-weight: 700;
    padding: 25px 30px;
    border-left: 3px solid #ffb900;
    margin-bottom: 22px;
    color: #333333;
}
.news-one {padding-bottom: 100px;}
.container-news {
	padding-top: 90px;
}
.news-one .-animate {
	opacity:0;
	-webkit-transform:translateY(150px);
	-moz-transform:translateY(150px);
	transform:translateY(150px);

}
.news-one [data-animation] {
	    -webkit-transition: all 0.5s cubic-bezier(0.135, 0.485, 0.55, 0.94);
    -moz-transition: all 0.5s cubic-bezier(0.135, 0.485, 0.55, 0.94);
    -o-transition: all 0.5s cubic-bezier(0.135, 0.485, 0.55, 0.94);
    transition: all 0.5s cubic-bezier(0.135, 0.485, 0.55, 0.94);
}
@font-face {
    font-family: 'lg';
    src: url("../share/fonts/lg.eot?n1z373");
    src: url("../share/fonts/lg.eot?#iefixn1z373") format("embedded-opentype"),
     url("../share/fonts/lg.woff?n1z373") format("woff"),
      url("../share/fonts/lg.ttf?n1z373") format("truetype"),
       url("../share/fonts/lg.svg?n1z373#lg") format("svg");
    font-weight: normal;
    font-style: normal
}
.new-progress-section .progress_title {
	font-size: 36px;
}
.news_article.news_article--fullwidth .article_link .article_pic>img  {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.news_article--fullwidth.news_article.-animate {
	opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}
    .social-btn {
    position: relative;
    background: none;
}
.social-btn span {
    position: relative;
    z-index: 3;
}
.social-btn:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    background-image: url(../images/social-btn.png);
        -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.social-btn:hover:before {
    opacity: 0;
}
.social-btn:hover {
    top:0;
    background: transparent;
}
@media only screen and (max-width: 1280px) {
	.container-inner .news--new .container.-fixed, .news-one .container.-fixed{
		width: 100%;
	}
	.container-inner .news .news_title {
		margin-bottom: 40px;
	}
	.news--new .news_article:nth-child(2n) {
		padding-right: 15px;
	}
	.news--new .news_article:nth-child(odd) {
		padding-left: 15px;
	}
	.news_article .article_link .article_pic>img {
		min-height: 300px;
		object-fit:cover;
	}
	.news-one .article_inner {
		margin-top: -30px;
		padding-top: 50px;
		margin-bottom: 16px;
	}
}
@media only screen and (max-width: 1199px) {
	.new-progress-section .features-left .features-comment {
		padding-left: 17px;
	}
	.new-progress-section .features-right .features-comment {
		padding-right: 17px;
	}
	.new-progress-section .features-comment {
		font-size: 18px;
		line-height: 22px;
	}
	.new-progress-section .features-comment b {
		font-size: 24px
	}
	.news-content iframe {
		height: 550px;
	}
	.new-progress-section {
		padding: 67px 0 33px;
	}
	.new-progress-section .progress_title {
		margin-bottom: 47px;
	}
	.new-progress-section .feature-image {
		width: 180px;
		height: 180px;
	}
	.new-progress-section .features-comment {
		width: calc(100% - 180px);
	}

}
@media only screen and (max-width: 1023px) {
	.main_header:before, .main_header {
		height: 70px;
	}
	.main_navigation .toggle_menu {
		top: 23px;
	}
	.news_article .article_link .article_pic>img {
		min-height: 1px;
	}
	.container-news {
		padding-top: 60px;
	}
	.container-inner {
		padding-top: 80px;
	}
	.new-progress-section .feature-image {
		width: 90px;
		height: 90px;
	}
	.new-progress-section .features-comment {
		width: calc(100% - 90px);
	}
	.new-progress-section .features-comment b {
		font-size: 22px;
	}
	.new-progress-section .features-row {
		margin-bottom: 0px;
	}
	.news_article--fullwidth .article_title {
		font-size: 20px;
		line-height: 1.333333;
	}
	.news-one .article_title, .news-content .h4, .news-content blockquote, .h1, h1 {
		font-size: 26px;
		line-height: 1.333333;
	}
	.pagination a {
		margin: 0 5px;
	}
	.news-content table td {
		padding: 10px;
	}
	.news-content iframe {
		height: 400px;
	}

}
@media only screen and (max-width: 767px) {
	.news-one .article_inner {
		padding-left: 15px;
	}
	.news-content iframe {
		height: 280px;
	}
	.news-content {
		font-size: 16px;
		line-height: 28px;
	}
	.news_article--fullwidth {
		margin-bottom: 30px;
	}
	.new-progress-section .features-left, .new-progress-section .features-right {
	    -ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	    max-width: 100%;
	    width: 100%;
	    margin-bottom: 30px;
	}
	.new-progress-section .features-right  {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
        -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	}
	.new-progress-section .features-block,.new-progress-section .features-row {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.order1 {
		order:1;
	}
	.order2 {
		order:2;
	}
	.order3 {
		order:3;
	}
	.order4 {
		order:4;
	}
	.order5 {
		order:5;
	}
	.order6 {
		order:6;
		padding-right: 5px !important
	}
	.new-progress-section .features-right .feature-image {
		order: -1;
	}
	.new-progress-section .feature-image {
		width: 210px;
		height: 210px;
	}
	.new-progress-section .features-comment {

		width: calc(100% - 210px) ;
		padding: 0 0 0 16px !important;
		font-size: 22px;
		line-height: 26px;
		text-align: left !important;
	}
}
@media only screen and (max-width: 599px) {
	.new-progress-section .features-comment {
		font-size: 14px;
		line-height: 17px;
	}
	.news-one .article_inner {
		padding-top: 38px;
	}
	.news-content table td {
		padding: 5px;
	}
	.text-box {
		padding: 0;
		padding-left: 16px;
		width: calc(100% - 60px);
	}
	/*.lsit-calling li {
		display: block;
		
	}*/
	/*.img-box {
		margin: 0 auto 25px;
	}*/
	.big {
		font-size: 18px;
		line-height: 30px;
	}
	.big--b {
		font-size: 24px;
	}
	.news-content iframe {
		height: 160px;
	}
	.news-content table td {
	    font-size: 16px;
    	line-height: 26px;
	}
	.lsit-calling li {
		    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
	}
	.img-box {
		width: 60px;
		height: 60px;
	}

	.img-box img{
		max-width: 60px;
		max-height: 60px;
	}
	.news-one {
		padding-bottom: 50px;
	}
	.news-content blockquote {
		padding: 20px 15px;
	}
	.news-content {
		font-size: 18px;
		line-height: 30px;
	}
	.news-content ul li:before {
		top: 12px;
	}
	.news-one-gen-img img {
		min-height: 220px;
		object-fit:cover;
	}
	.main_footer .footer_social a {
		margin: 0 2px;
	}
	.news-one .article_title, .news-content .h4, .news-content blockquote {
		font-size: 24px;
		line-height: 29px;
	}
	.group-image .media_block a img {
		min-height: 180px;
		object-fit:cover;
	}
	.news-content ul li ul {
		padding-left: 0;
	}
	.news--new .news_article {
		padding-bottom: 21px;
	}
	.main_footer .footer_title, .news .news_title {
		font-size: 26px;
		line-height: 1.333;
	}
	.container-inner .news .news_title {
		font-size: 36px;
		margin-bottom: 20px;
	}
	.news_article .article_link .article_pic>img {
		min-height: 160px;
	}
	.news--new .news_article .article_link .article_inner {
		padding-top: 38px;
	}
	.news_article--fullwidth {
		margin-bottom: 17px;
	}
	.news--new .news_article .article_link .article_title {
		margin-bottom: 2px;
	}
	.news_article--fullwidth .article_title {
		padding-left: 15px !important;
	}
	.new-progress-section .feature-image {
		width: 90px;
		height: 90px;
	}
	.new-progress-section .features-comment {
		width: calc(100% - 90px) ;
	}
	/*.pagination a {
		width: 40px;
		height: 40px;
		line-height: 36px;
		margin: 0 1px;
	}
	.pagination a img {
		max-width: 20px;
	}*/
	.hid-mob {
		display: none !important;
	}
	.pagination {
		padding-top: 40px;
	}

	.new-progress-section .features-comment b {
		font-size: 18px;
	}

	/*.new-progress-section .features-comment br {
		display: none;
	}*/
	.new-progress-section {
		padding: 20px 0 32px;
	}
	.new-progress-section .progress_title {
		margin-bottom: 18px;
	}
}

.hidden{display:none !important;}


.lg-outer .lg-thumb-outer {
  background-color: #0D0A0A;
  bottom: 0;
  position: absolute;
  width: 100%;
  z-index: 1080;
  max-height: 350px;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -moz-transition: -moz-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}
.lg-outer .lg-thumb-outer.lg-dragging .lg-thumb {
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
}
.lg-outer.lg-thumb-open .lg-thumb-outer {
  -webkit-transform: translate3d(0, 0%, 0);
  transform: translate3d(0, 0%, 0);
}
.lg-outer .lg-thumb {
  padding: 10px 0;
  height: 100%;
  margin-bottom: -5px;
}
.lg-outer .lg-thumb-item {
  border-radius: 5px;
  cursor: pointer;
  float: left;
  overflow: hidden;
  height: 100%;
  border: 2px solid #FFF;
  border-radius: 4px;
  margin-bottom: 5px;
}
@media (min-width: 1025px) {
  .lg-outer .lg-thumb-item {
    -webkit-transition: border-color 0.25s ease;
    -o-transition: border-color 0.25s ease;
    transition: border-color 0.25s ease;
  }
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
  border-color: #a90707;
}
.lg-outer .lg-thumb-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lg-outer.lg-has-thumb .lg-item {
  padding-bottom: 120px;
}
.lg-outer.lg-can-toggle .lg-item {
  padding-bottom: 0;
}
.lg-outer.lg-pull-caption-up .lg-sub-html {
  -webkit-transition: bottom 0.25s ease;
  -o-transition: bottom 0.25s ease;
  transition: bottom 0.25s ease;
}
.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
  bottom: 100px;
}
.lg-outer .lg-toogle-thumb {
  background-color: #0D0A0A;
  border-radius: 2px 2px 0 0;
  color: #999;
  cursor: pointer;
  font-size: 24px;
  height: 39px;
  line-height: 27px;
  padding: 5px 0;
  position: absolute;
  right: 20px;
  text-align: center;
  top: -39px;
  width: 50px;
}
.lg-outer .lg-toogle-thumb:after {
  content: "\e1ff";
}
.lg-outer .lg-toogle-thumb:hover {
  color: #FFF;
}

.lg-outer .lg-video-cont {
  display: inline-block;
  vertical-align: middle;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 0 5px;
}
.lg-outer .lg-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}
.lg-outer .lg-video .lg-object {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.lg-outer .lg-video .lg-video-play {
  width: 84px;
  height: 59px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -42px;
  margin-top: -30px;
  z-index: 1080;
  cursor: pointer;
}
.lg-outer .lg-has-vimeo .lg-video-play {
  background: url("../img/vimeo-play.png") no-repeat scroll 0 0 transparent;
}
.lg-outer .lg-has-vimeo:hover .lg-video-play {
  background: url("../img/vimeo-play.png") no-repeat scroll 0 -58px transparent;
}
.lg-outer .lg-has-html5 .lg-video-play {
  background: transparent url("../img/video-play.png") no-repeat scroll 0 0;
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  width: 64px;
  opacity: 0.8;
}
.lg-outer .lg-has-html5:hover .lg-video-play {
  opacity: 1;
}
.lg-outer .lg-has-youtube .lg-video-play {
  background: url("../img/youtube-play.png") no-repeat scroll 0 0 transparent;
}
.lg-outer .lg-has-youtube:hover .lg-video-play {
  background: url("../img/youtube-play.png") no-repeat scroll 0 -60px transparent;
}
.lg-outer .lg-video-object {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
.lg-outer .lg-has-video .lg-video-object {
  visibility: hidden;
}
.lg-outer .lg-has-video.lg-video-playing .lg-object, .lg-outer .lg-has-video.lg-video-playing .lg-video-play {
  display: none;
}
.lg-outer .lg-has-video.lg-video-playing .lg-video-object {
  visibility: visible;
}

.form_title {
    text-align: center;
}

.become-tester {
	margin: 0 auto;
    max-width: 400px;
    width: 100%;
    padding: 0 30px
}

.become-tester input, .become-tester textarea {
	width: 100%;
	margin-bottom: 20px;
}

.become-tester textarea {
	min-height: 6rem;
}

.discord-frame {
    position: fixed;
    bottom: 0px;
    z-index: 11;
    max-width: 646px;
    width: 50%;
}

@media screen and (max-width: 1023px) {
	.discord-frame {
		max-width: 100%;
		width: 100%;
	}
}
